Probleme mit Sidepanel und Toppanel

Mehr
7 Jahre 6 Monate her #414 von Stephan

Welchen Slider nimmst Du denn?
Ich habe auch mal geübt und mit dem DJ-ImageSlider All in one funktioniert mein Header.
Gruss Geni


Hallo Geni,

es geht nicht um den Bilder-Slider.
Die Slider die zum Allrounder gehören sind gemeint.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
7 Jahre 6 Monate her #415 von Thomas Hunziker
Das sind die Panels ;)

Jetzt gehts. Die JavaScripte werden in der richtigen Reihenfolge geladen und auch die Umlaute sind wieder richtig. Hast du was geändert?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
7 Jahre 6 Monate her - 7 Jahre 6 Monate her #416 von Stephan

Das sind die Panels ;)

Jetzt gehts. Die JavaScripte werden in der richtigen Reihenfolge geladen und auch die Umlaute sind wieder richtig. Hast du was geändert?


In der compress.php fehlten wieder die beiden jquery-1.9.1.min.js/jq-noconflict.js

und auch in der index.php vom Templ. waren die auch nicht drin,hoffe ich hab da nix falsch gemacht

<script src="<?php echo $path; ?>/js/jquery-1.9.1.min.js" type="text/javascript"></script> (Fehlte in der index.php)
<script src="<?php echo $path; ?>/js/jq-noconflict.js" type="text/javascript"></script>(Fehlte in der index.php)
<script src="<?php echo $path; ?>/js/lv-dropdown.js" type="text/javascript"></script>
<script src="<?php echo $path; ?>/js/jq.easy-tooltip.min.js" type="text/javascript"></script>
<script src="<?php echo $path; ?>/js/jq.easy-caption.min.js" type="text/javascript"></script>
<script src="<?php echo $path; ?>/js/reflection.js" type="text/javascript"></script>
<script src="<?php echo $path; ?>/js/effects.js" type="text/javascript"></script>


in dieindex.php hab ich die nachgetragen und das andere war der Fehler mit UTF-8 falsch abgespeichert,nutze auch den Notepad ++,war aber auf ANSI gestellt

mit der beta haste ja gelesen......hoffe ich

lg
Stephan
Letzte Änderung: 7 Jahre 6 Monate her von Stephan.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
7 Jahre 6 Monate her #417 von Thomas Hunziker
Solange es läuft hast du sicher nichts falsches gemacht.

Meines Erachtens dürften die jquery-1.9.1 und die no-conflict nicht benötigt sein. Die werden beide eigentlich vorher schon geladen, erst noch in einer neueren Version.

Ich vermute dass entweder dein Freichat script oder das bgmax script da was kaputt machen. Vor dem laden dieser Scripts scheints zu gehen (tab-states.js reklamiert nicht), danach nicht mehr.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
7 Jahre 6 Monate her #418 von Stephan
Hi Thomas,

bisher läuft es....aber ich hab da kein Problem den Freichat oder bgMax wieder zu entfernen.

Mit BGMax wäre ärgerlich wegen dem HP-Background.
Obwohl,viele weinen würden wenn ich den Freichat wegmache,wird viel genutzt

lg Stephan

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
7 Jahre 6 Monate her #419 von Thomas Hunziker
Ich würds mal deaktivieren (und das jQuery Zeugs im compress entfernen) zum Testen. Dann wüssten wir wenigstens obs daran liegt oder nicht.

Du kannst es aber auch lassen. Solange es läuft und dich das doppelte jQuery nicht stört ists ja egal :)

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.216 Sekunden
Powered by Kunena Forum
   
© Bakual